/*

Theme Name:         Child Embrace Theme
Theme URI:          http://theme.crumina.net/embrace/
Description:        Simple & Powerful
Version:            1.2
Author:             Crumina
Author URI:         http://crumina.net/
Template: 			Embrace
License:            GPL v2
License URI:        http://www.gnu.org/licenses/gpl-2.0.html

*/

/*****************************************************************
Add Custom styles below 
******************************************************************/

.folio-top #social-share{
display: none; }

.share-post{
display: none; }

.footer-boutique-img{
float: right !important;
margin: 5px 0 20px 20px; }

.sliding-content-slider .slick-dots{
margin-top: 0px !important; }

#main-content .folio-main{ display: none;}

.menu-primary-navigation > li.showhide{background: #8b0000 !important;}

span.count{
display: none; }

.filter-button.active{
background-color: #8b0000 !important;
border-color: #8b0000 !important; }

.filter-button:hover{
background-color: #8b0000;
border-color: #8b0000; }

.half-column-form{
max-width: 45%; 
margin-right: 5%;
float: left; }

.third-column-form{
max-width: 33%; 
margin-right: 5%;
float: left; }

.full-form {
max-width: 100%;
float: left; }

@media screen and (min-width: 500px) {
.footer-boutique-img{
float: right !important;
margin: 5px 0 20px 20px; } }

@media screen and (max-width: 499px) {


.footer-boutique-img{
float: left !important; } }

